Subject: Re: [PATCH][RFC] network splice receive v2

From: Jens Axboe <[email-masked]>
Date: Tue, 12 Jun 2007 20:17:32 +0200

On Tue, Jun 12 2007, Evgeniy Polyakov wrote:
> On Mon, Jun 11, 2007 at 01:59:26PM +0200, Jens Axboe ([email-masked]) wrote:
> > Patches are against the #splice branch of the block repo, "official" url
> > of that is:
> > 
> > git://git.kernel.dk/data/git/linux-2.6-block.git/
> > 
> > and it's based on Linus main tree. Let me know if I should supply netdev
> > branch patches instead, or even just provide a rolled up patch (or patch
> > series) for anyone curious to test or play with it.
> 
> Hi Jens.
> 
> I've just pulled your tree (splice-net, but splice tree looks the
> same, git pull says 'Already up-to-date.') on top of linus git and got
> following bug trace.  I will investigate it further tomorrow.

Please tell me the contents of splice-net, it looks like you didn't
actually use the new code. That BUG_ON() is in get_page(), which
splice-net no longer uses. So the bug report cannot be valid for the
current code.

-- 
Jens Axboe